/*div{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
    border: 2px solid rgb(228, 139, 22);
    color: rgb(226, 65, 25);
    margin: 30px;
    padding: 50px;
    font-size: 6em;
}*/

.caja{
    margin: 10px auto;
    width:300px;
    background-color:black;
    color:white;
}

.centrado{
    text-align:center;
}

#negrita{
    font-weight:bold;
}